/*********************************************************************
 *
 *                  Headers for TCPIP Demo App
 *
 *********************************************************************
 * FileName:        MainDemo.h
 * Dependencies:    Compiler.h
 * Processor:       PIC18, PIC24F, PIC24H, dsPIC30F, dsPIC33F, PIC32
 * Compiler:        Microchip C32 v1.05 or higher
 *					Microchip C30 v3.12 or higher
 *					Microchip C18 v3.30 or higher
 *					HI-TECH PICC-18 PRO 9.63PL2 or higher
 ********************************************************************/


#ifndef _MAINDEMO_H
#define _MAINDEMO_H

#include "TCPIP.h"
//#include <xlcd.h>
//#include <delays.h>


#if !defined(THIS_IS_STACK_APPLICATION)
	extern BYTE AN0String[8];
#endif





void PingDemo(void);


// An actual function defined in MainDemo.c for displaying the current IP 
// address on the UART and/or LCD.
//void DisplayIPValue(IP_ADDR IPVal);

#endif